.gform_wrapper li {
	list-style-type: none;
	margin-bottom: 20px;
}

.gform_wrapper input[type=text] {
	width: 280px;
	padding: 10px;
	border: 1px solid #DFDFDF;
	border-radius: 4px;
	color: #464646;
	font-size: 14px;
	font-family: proxima_nova_regular;
}

.gform_wrapper input[type=submit] {
	background: #EE702E;
	border: 1px solid #c05d2c;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 14px;
	margin-top: -4px;
	padding: 11px 23px 12px 22px;
	margin-left: 40px;
}
.gform_wrapper input[type=submit]:hover {
	background: #959595;
	border-color: #7b7b7b;
	cursor: pointer;
	cursor: hand;

}
.gform_hidden {
	display: none;
}

input {
	max-width: 90%;
}

form#gform_1 li#field_1_5 .gfield_label {
	display: none;
}
form#gform_1 ul#input_1_5 {
	padding-left: 0;
}

h2 a:link, h2 a:visited {
	color: #002649;
}

.home-courses a:link, .home-courses a:visited {
	color: #002649;
	text-decoration: none;
}

a:link, a:visited {
	color: #EE702E;
	text-decoration: underline;
}

.product-cat a:link, .product-cat a:visited {
	text-decoration: none;
}

header a:link, header a:visited {
	color: #464646;
	text-decoration: none;
}

nav#jPanelMenu-menu a:link, nav#jPanelMenu-menu a:visited {
	color: #fff;
	text-decoration: none;
}

.proteket-child-pages a:link, .proteket-child-pages a:visited, .grey-boxes a:link, .grey-boxes a:visited {
	color: #002649;
	text-decoration: none;
}
.proteket-child-pages a:hover, .grey-boxes a:hover {
	text-decoration: underline;
}